import 'dart:async';

import 'package:flutter/services.dart';

class SettingsPlugin {
  static const MethodChannel _channel =
      const MethodChannel('settings_plugin');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }



  static bluetooth() async {
     await _channel.invokeMethod('Bluetooth');
  }

  static wifi() async {
     await _channel.invokeMethod('Wifi');
  }

  static security_locations() async {
     await _channel.invokeMethod("Security_Locations");
  }
  static date_time() async {
     await _channel.invokeMethod("Date_Time");
  }
  static display() async {
     await _channel.invokeMethod("Display");
  }
  static sound() async {
     await _channel.invokeMethod("Sound");
  }
}
